<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <EDOF_ON value="1"/>
        <EDOF_MONO_ON value="1"/>
        <EDOF_ZOOM_RATIO value="3"/>
        <VIDEO_BOKEH_EDOF_FORCE_ARM value="1"/>
        <VIDEO_BOKEH_PORTRAIT_FORCE_ARM value="1"/>
        <OPTICALZOOM_BOKEH_FUSION_TYPE value="3"/>
        <OPTICALZOOM_BOKEH_FRAME_NUM value="6"/>
        <OPTICALZOOM_BOKEH_SUB_FRAME_NUM value="1"/>
        <OPTICALZOOM_HDR_BOKEH_FRAME_NUM value="2"/>
        <OPTICALZOOM_BOKEH_MANUAL_AE_COUNT value="8"/>
        <OPTICALZOOM_BOKEH_SEAMLESS_SUPPORT value="1"/>
        <OPTICALZOOM_BOKEH_SEAMLESS_SUPPORT_ZOOMRATIO value="1.95"/>
        <BOKEH_PREVIEW_USING_MOCA value="0"/>
        <BOKEH_CAPTURE_USING_MOCA value="0"/>
        <OZ_BOKEH_CAPTURE_USING_MOCA value="1"/>
        <SUPER_PORTRAIT_BOKEH_CAPTURE_USING_MOCA value="1"/>
        <FRONT_BOKEH_USING_TOF value="1"/>
        <RAW_FRAME_SUPPORT value="1"/>
        <VIDEO_BOKEH_HW_VERSION value="1"/>
        <SENSOR_HDR_SUPPORT value="1"/>
        <YUV_RESULT_REAR_SWITCH value="0"/>
        <YUV_RESULT_FRONT_SWITCH value="1"/>
        <PORTRAIT_IMAGE_MODIFY_SUPPORT value="1"/>
</CONFIG_PARA>
